VMware Solutions Discussions

Upgrade vCenter from 4.1 to 5.1, using VSC 2.0.1 P1 at the moment

tomking_chen

Hi,

We are planning to upgrade our vCenter from 4.1 to 5.1 soon. The vCenter server has VSC 2.0.1 P1 installed. Do I need to upgrade the VSC to the latest version first? Or it can be done after the vCenter upgrade?

1 REPLY 1

BERNARD_MEUNIER

Hi,

According IMT (interop NetApp tool), VCS 2.1.x (not found 2.0.x!)  is NOT supported (at this time) with Vcenter 5.1.

You may found some combinaison working but be advise that the VSC is currently  not supported with the new vmware WEB Client (which is mandatory to use most recent 5.1 features).

Regards

Bernie

Announcements
NetApp on Discord Image

We're on Discord, are you?

Live Chat, Watch Parties, and More!

Explore Banner

Meet Explore, NetApp’s digital sales platform

Engage digitally throughout the sales process, from product discovery to configuration, and handle all your post-purchase needs.

NetApp Insights to Action
I2A Banner
Public